.xzoom-container,
i {
    display: inline-block
}

.xzoom-lens img,
.xzoom-preview img,
.xzoom-source img {
    display: block;
    max-width: none;
    max-height: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none
}

.xzoom-thumbs {
    text-align: center;
    margin-bottom: 10px
}

.xzoom,
.xzoom2,
.xzoom3,
.xzoom4,
.xzoom5 {
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .5);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .5)
}

.xzoom-lens,
.xzoom-preview {
    box-shadow: 0 0 10px rgba(0, 0, 0, .5)
}

.xzoom-gallery,
.xzoom-gallery2,
.xzoom-gallery3,
.xzoom-gallery4,
.xzoom-gallery5 {
    border: 1px solid #cecece;
     
    margin-bottom: 10px;
	margin-top:7px;
}

.xzoom-hidden,
.xzoom-source {
    display: block;
    position: static;
    float: none;
    clear: both
}

.ps1,
.xzoom-caption {
    position: absolute
}

.xzoom-hidden {
    overflow: hidden
}

.xzoom-preview {
    border: 1px solid #888;
    background: #2f4f4f
}

.xzoom-lens {
    border: 1px solid #555;
    cursor: crosshair
}

.xzoom-loading {
    border-radius: 100%;
    opacity: .7;
    background: url(../images/xloading.gif);
    width: 48px;
    height: 48px
}

.xactive {
    -webkit-box-shadow: 0 0 3px 0 #4aa9d2;
    -moz-box-shadow: 0 0 3px 0 #4aa9d2;
    box-shadow: 0 0 3px 0 #4aa9d2;
    border: 1px solid #4aaad2
}

.xzoom-caption {
    bottom: -43px;
    left: 0;
    background: #000;
    width: 100%;

    text-align: left
}

.xzoom-caption span {
    color: #fff;
    font-family: Arial, sans-serif;
    display: block;
    font-size: .75em;
    font-weight: 700;
    padding: 10px
}
 

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg)
}

.off_on {
    margin-left: 20px;
    color: #216562
}

.he10 {
    min-height: 273px
}

.m4 {
    margin-top: 12px
}

.isq table {
    border: 0
}

.fram table,
.fram2 table {
    border-collapse: collapse;
    margin-top: 7px;
    width: 100%;
    font-size: 14px;
    max-width: 100%
}

.isq table tr td,
.isq table tr th {
    border: 0;
    border-bottom: 1px solid #e3e3e3;
    text-align: left;
    padding: 8px 8px 9px 12px;
    vertical-align: top
}

.fram table tr td,
.fram2 table tr td {
    border: 1px solid #e3e3e3;
    padding: 8px 8px 9px 12px;
    text-align: left
}

.fram td,
.fram th {
    max-width: 100%
}

.w16 table,
.w16 td {
    overflow: auto
}

.ds3,
.dspc {
    display: table-cell
}

.txt2 {
    text-align: justify
}

.cu_p {
    cursor: pointer
}

.bg19 {
    background: #216562;
    color: #fff
}

.rcb {
    text-shadow: 1px 1px #000;
    right: 17px;
    top: 0;
    margin-top: -33px;
    padding: 10px 7px
}

.ds {
    display: block
}

.bx4 {
    text-shadow: 1px 1px #424141
}

.bag_margin {
    margin-top: 10px
}